com.google.gwt.user.client.ui

## Interface SuggestBox.SuggestionCallback

Enclosing class:
  SuggestBox

    public static interface SuggestBox.SuggestionCallback

The callback used when a user selects a `SuggestOracle.Suggestion`.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `onSuggestionSelected(SuggestOracle.Suggestion suggestion)`

### Method Detail

#### onSuggestionSelected

    void onSuggestionSelected(SuggestOracle.Suggestion suggestion)